.template-index.default-location main.main-content {padding: 0;}
.template-index.default-location div#shopify-section-1633580673c988f59c,
.template-index.default-location div#shopify-section-advanced_content_NbDYCQ,
.template-index.default-location div#shopify-section-footer,
.template-index.default-location .main-req-bookk {display: none;}
.template-index.default-location .book-now-wrapper {display: none;}

